Go Back   Android Forums > Android Development > Developer Forums > liquid0624

test: Reply
 
LinkBack Thread Tools
Old January 9th, 2011, 12:29 AM   #1 (permalink)
Senior Member
Thread Author (OP)
 
Join Date: Aug 2010
Posts: 589
 
Device(s): DrOID MAXX, Stock not Rooted (for now...); DrOID Bionic, Stock Rooted; OG DrOID, LGB 1.9
Carrier: Not Provided

Thanks: 219
Thanked 91 Times in 76 Posts
Default Need Stock LFY KB

Some time ago, I applied the new gingerbread KB to my phone under LFY 1.95. I got bored today and decided to go back to the WM theme. After I applied it, I got a continuous FC on the kb app and had to recover.
I have a feeling this is due to the gingerbread KB.

Does anybody have the stock LFY KB in a .zip?

Advertisements
SNeitzel is offline  
Reply With Quote
sponsored links
Old January 12th, 2011, 12:11 AM   #2 (permalink)
Antidisestablishmentarian
 
johnlgalt's Avatar
 
Join Date: Oct 2009
Location: 3rd Rock
Gender: Male
Posts: 9,395
 
Device(s): Motorola® DROID® BIONIC®
Carrier: VZW

Thanks: 2,168
Thanked 1,919 Times in 1,362 Posts
Send a message via ICQ to johnlgalt Send a message via MSN to johnlgalt Send a message via Yahoo to johnlgalt Send a message via Skype™ to johnlgalt johnlgalt@gmail.com
Default

Hmm, I have the Stocky ROM if you wanna DL it and extract it in my MF account - http://www.mediafire.com/file/x7fovx6h9viel9m/LFYv1.95.zip
__________________

Files for the Motorola® DROID® BIONIC®:
Motorola USB drivers v5.9.0 | Motorola RSD Lite v5.7
My DropBox Referral link
johnlgalt is offline  
Reply With Quote
Old January 12th, 2011, 09:16 AM   #3 (permalink)
Senior Member
Thread Author (OP)
 
Join Date: Aug 2010
Posts: 589
 
Device(s): DrOID MAXX, Stock not Rooted (for now...); DrOID Bionic, Stock Rooted; OG DrOID, LGB 1.9
Carrier: Not Provided

Thanks: 219
Thanked 91 Times in 76 Posts
Default

You know, I always try to make things more difficult than they are.
I was thinking I needed a full .zip package like the GB one I used initially.
So I can just reinstall the LatinImeGoogle.apk from LFY 1.95?
SNeitzel is offline  
Reply With Quote
Old January 14th, 2011, 12:18 PM   #4 (permalink)
Member
 
thaDroidz's Avatar
 
Join Date: May 2010
Location: texas
Posts: 397
 
Device(s): Droid
Carrier: Not Provided

Thanks: 49
Thanked 32 Times in 23 Posts
Default

Quote:
Originally Posted by SNeitzel View Post
You know, I always try to make things more difficult than they are.
I was thinking I needed a full .zip package like the GB one I used initially.
So I can just reinstall the LatinImeGoogle.apk from LFY 1.95?
Did that work for you?
thaDroidz is offline  
Reply With Quote
Old January 18th, 2011, 09:12 AM   #5 (permalink)
Senior Member
Thread Author (OP)
 
Join Date: Aug 2010
Posts: 589
 
Device(s): DrOID MAXX, Stock not Rooted (for now...); DrOID Bionic, Stock Rooted; OG DrOID, LGB 1.9
Carrier: Not Provided

Thanks: 219
Thanked 91 Times in 76 Posts
Default

I ended up just reflashing LFY 1.95.
SNeitzel is offline  
Reply With Quote
Reply


Go Back   Android Forums > Android Development > Developer Forums > liquid0624
Thread Tools

Posting Rules
You may not post new threads
You may not post replies
You may not post attachments
You may not edit your posts

BB code is On
Smilies are On
[IMG] code is On
HTML code is Off
Trackbacks are On
Pingbacks are On
Refbacks are On



All times are GMT -5. The time now is 06:51 PM.
Powered by vBulletin® Version 3.8.7
Copyright ©2000 - 2014, vBulletin Solutions, Inc.